Oneiric Ocelot (Solucionado)

Imagen de evalckea
4 puntos

Hola tengo instalado en mi HP Mini Netbook la beta 2 de Ubuntu 11.10, en realidad me funciona bastante bien, sin embargo ocurre algo curioso, tengo instalado el navegador Opera 10.63, el gestor de actualizaciones me informa que hay una nueva versión disponible para descarga, pero cuando trato de actualizar me dice: "Se requiere la instalación de paquetes no confiables" y no me da otra opción que cerrar, a que se puede deber?

Saludos,
E Valcke

Imagen de Arnao
+1
0
-1

hazlo en la terminal con:

sudo apt-get upgrade

y reportanos aquí lo que te sale en el terminal, a ver cual es el error y su posible solución.

P.D.: Yo acabo de instalar hoy mismo ubuntu 11.10 y va de maravilla a pesar de que la versión final sale el jueves.

Un saludo

+1
0
-1
Imagen de evalckea
+1
0
-1

Gracias Arnao,
No se me había ocurrido probar por consola, allí si me dió opción para seguir adelante, a continuación pego el proceso:
efraim@efraim-HP-Mini-110-1000:~$ sudo apt-get upgrade
[sudo] password for efraim:
Leyendo listas de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se actualizarán los siguientes paquetes:
opera
1 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
Necesito descargar 11,1 MB de archivos.
Se utilizarán 2146 kB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
AVISO: ¡No se han podido autenticar los siguientes paquetes!
opera
¿Instalar estos paquetes sin verificación [s/N]? s
Des:1 http://deb.opera.com/opera/ stable/non-free opera i386 11.51.1087 [11,1 MB]
Descargados 11,1 MB en 1min. 30seg. (122 kB/s)
Preconfigurando paquetes ...
(Leyendo la base de datos ... 173834 ficheros o directorios instalados actualmente.)
Preparando para reemplazar opera 10.63.6450 (usando .../opera_11.51.1087_i386.deb) ...
Desempaquetando el reemplazo de opera ...
Procesando disparadores para shared-mime-info ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para hicolor-icon-theme ...
Procesando disparadores para man-db ...
Procesando disparadores para software-center ...
Updating software catalog...this may take a moment.
Software catalog update was successful.
Configurando opera (11.51.1087) ...
Updating software catalog...this may take a moment.
Software catalog update was successful.

En esta forma se resolvió el problema, lo que no entiendo bien es el porque no podía autenticar el paquete siendo que yo había instaldo Opera desde la red y aparecía registrado en los orígenes de sofware incluso con su clave de autenticación.

Gracias por tu ayuda, voy a marcarlo como solucionado.
Efraim

+1
0
-1

Linux User 468545

Ubuntu User 21113 

Imagen de Arnao
+1
0
-1

no hay de que, para eso estamos.

Muchas veces es mejor actualizar el sistema por medio de la consola en lugar de hacerlo gráficamente, ya que en la consola si no se resuelven los problemas por lo menos puedes ver en que ha fallado y poder resolverlo por otros medios.

Me alegro que funcionase. Un saludo

+1
0
-1
Imagen de Goyo
+1
0
-1

lo que no entiendo bien es el porque no podía autenticar el paquete siendo que yo había instaldo Opera desde la red y aparecía registrado en los orígenes de sofware incluso con su clave de autenticación.

Puede ser porque la clave que tienes ha caducado.

+1
0
-1
Imagen de evalckea
+1
0
-1

Gracias a todos,
El hecho es que pasé y ya estoy con 11.10, realmente sin problema.

Saludos,
E. Valcke

+1
0
-1

Linux User 468545

Ubuntu User 21113